@font-face {font-family: 'Tachyon-Light';src: url('../fonts/tachyon-light/webfonts/287C40_0_0.eot');src: url('../fonts/tachyon-light/webfonts/287C40_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/tachyon-light/webfonts/287C40_0_0.woff') format('woff'),url('../fonts/tachyon-light/webfonts/287C40_0_0.ttf') format('truetype');}

a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,figcaption,figure,font,form,h1,h2,h3,h4,h5,h6,html,iframe,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline
}

#commentform .cptch_block {
  clear: both;
  width: 100%;
  padding-top: 20px;
}  
#commentform .cptch_block label {
  display: block;
  width: 100%;
  margin: 0;
  font-size: 14px;
} 
#comment-nav {
  display: none;
}
.commentlist {
  padding-bottom: 0;
}
.commentlist article {
  padding-bottom: 12px;
}
.commentlist article p {
  margin-bottom: 0px;
  margin-top: 10px;
  margin-left: 4px;
}


#nav_menu-2 h2 {
  margin-top: 1px;
  margin-bottom: 16px !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color:    #777;
  font-size: 14px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:    #777;
  font-size: 14px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:    #777;
  font-size: 14px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:    #777;
  font-size: 14px;
}

.page-title {
  padding-bottom: 0;
}

table thead tr td {
  font-weight: 600 !important;
  color: #555;
}
table td {
  padding-right: 30px;
  padding-bottom: 6px;
}
table {
  margin-bottom: 14px;
}


article li {
  line-height: 20px;
  list-style-position: outside;
  margin-left: 20px;
}
article ul {
  padding-bottom: 14px;
}
article ul { 
 list-style-type: disc; 
 list-style-position: inside; 
 padding-bottom: 14px;
}
article ol { 
 list-style-type: decimal; 
 list-style-position: inside; 
 padding-bottom: 14px;
}
article ul ul, 
article ol ul { 
 list-style-type: circle; 
 list-style-position: inside; 
}
article ol ol, 
article ul ol { 
 list-style-type: lower-latin; 
 list-style-position: inside; 
}

.google-map-placeholder {
  border:none !important;
}
:focus {
	outline:0
}
body {
	background:#fff;
	line-height:1
}
ol,ul {
	list-style:none
}
table {
	border-collapse:separate;
	border-spacing:0
}
caption,td,th {
	font-weight:400;
	text-align:left
}
blockquote:after,blockquote:before,q:after,q:before {
	content:""
}
blockquote,q {
	quotes:"" ""
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block
}
a,a:active,a:focus,a:link,a:visited {
	color:#7aa0d3;
	text-decoration:none
}
a:hover {
  color: #a5c9f6;
}
button::-moz-focus-inner {
	border:0
}
:focus {
	outline:0
}
::-moz-focus-inner {
	border:0
}
input[type=button]::-moz-focus-inner,input[type=submit]::-moz-focus-inner {
	border:0
}
input[type=button]:focus,input[type=submit]:focus {
	outline:0
}
.pt10 {
	padding-top:10px
}
.pt20 {
	padding-top:20px
}
.pt30 {
	padding-top:30px
}
.pb10 {
	padding-bottom:10px
}
.pb20 {
	padding-bottom:20px
}
.mt10 {
	margin-top:10px
}
.mt20 {
	margin-top:20px
}
.mb10 {
	margin-bottom:10px
}
.nopadd {
	padding:0!important
}
.clear {
	clear:both
}
body {
	font-family:"Source Sans Pro",sans-serif;
	font-size:14px
}
#siteheader {
	border:1px solid #bfbfbf
}
.home #siteheader {
	border:0
}
.sitewrapper {
	max-width:1088px;
	margin:0 auto
}
#logo {
  font-family: 'Tachyon-Light';
  text-transform: uppercase;
  font-size: 38px;
	float:left;
	width:430px;
	margin:4% 0 3.9% 0;
}
#logo a:hover {
  color:#7aa0d3;  
}
#logo .grey {
  color: #656565;
}
#menuarea {
	float:left;
	padding:9px 13px 10px 16px;
	width:563px;
	background:#444;
	margin-left: 60px;
}
#phonenum {
	color:#FFF;
	float:right;
	font-family:Lato,sans-serif;
	font-size:13px;
	text-align:right;
	width:140px;
	line-height: 16px;
	padding-right: 5px;
}
#mainmenu {
	float:left;
	width:390px;
}
#menu-main-menu li {
	background:url(images/cc_1.png) no-repeat scroll 1px 1px rgba(0,0,0,0);
	float:left;
	margin:0 0 0 19px;
	padding-left:20px;
	padding-top: 1px;
	height: 16px;
}
#menu-main-menu li.first {
	margin:0
}
#menu-main-menu li a {
	color:#fff;
	font-size:13px;
	font-family:Lato,sans-serif
}
#slidebanner {
	position:relative;
	float:left;
	width:857px
}
.slidermain {
	font-family:Lato,sans-serif;
	color:#fff;
	font-size:31.66px;
	line-height:38px;
	word-spacing:0
}
.slidecontent a,
.slidecontent a:link,
.slidecontent a:active,
.slidecontent a:visited,
.slidecontent a:hover {
  color:white;
}
.slidecontent {
	letter-spacing:1.2px;
	line-height:26px;
	margin-top:18px;
	word-spacing:-2px
}
.slidelearnmore a,
.slidelearnmore a:link,
.slidelearnmore a:active,
.slidelearnmore a:visited,
.slidelearnmore a:hover {
  color: white;
}
.slidelearnmore {
  margin-top: 18px;
}
.nivo-html-caption {
	font-family:Lato,sans-serif;
	color:#fff;
	font-size:31.66px;
	line-height:38px
}
#thumb-nav a {
  cursor: pointer;
}
#thumb-nav {
	position:absolute;
	right:0;
	top:0;
	width:232px;
	z-index:99
}
#thumb-nav li.first {
	margin:0;
	padding:13px 0 0
}
#thumb-nav li {
	border-bottom:1px solid #fff
}
#thumb-nav a {
	padding:13px 16px;
	font-family:'PT Sans',sans-serif;
	font-weight:700;
	font-size:16px;
	color:#fff;
	display:block
}
#thumb-nav a.active {
	background:#fff;
	color:#585858;
}
.pagecontentarea {
	float:left;
	width:65%;
	word-wrap:break-word;
	padding-bottom:100px
}
.pagetitlearea {
	padding-bottom:16px
}
.sidebararea {
	float:left;
	margin-left:5%;
	width:30%;
	min-height: 700px;
}
.rightservice {
	width:150px;
	margin-left:2.7%;
	float:left;
	padding:14px 22px 20px 20px;
	border:2px solid #6ca7dc
}
.maintripple {
	font-family:Lato,sans-serif;
	color:#6ca7dc;
	font-size:19.68px;
	padding-bottom:1px
}
.lineinput {
	background:url(images/cc_1.png) no-repeat scroll 0 -20px rgba(0,0,0,0);
	padding:0 26px 6px
}
.lineinput a {
	color:#639fdb;
	font-family:Lato,sans-serif;
	font-size:12.4px;
	font-weight:700
}
.threetext {
	font-family:Lato,sans-serif;
	font-size:11.78px;
	color:#989898;
	line-height:16px;
	font-style:italic;
	padding:0 0 0 26px
}
#boxes {
	padding:28px 0px 0px 0px;
	font-family:"Source Sans Pro",sans-serif
}
.tripplecontent {
	line-height:14px;
	margin-top:17px;
	width:148px
}
.box {
	float:left;
	width:21.2%;
	padding:22px 13px 22px 21px;
	margin-right:32px;
	min-height:201px;
}
.box1 {
	background:#00bcf0;
}
.box2 {
	background:#69b530;
}
.box3 {
	background:#f1ba22;
	margin-right:0
}
.boximg {
	background:url(images/cc_1.png) no-repeat scroll 0 0 #FFF;
	height:51px;
	width:51px
}
.boximg1 {
	background-position:9px -116px
}
.boximg2 {
	background-position:10px -76px
}
.boximg3 {
	background-position:12px -36px
}
.titlebox {
	color:#FFF;
	font-size:18px;
	font-weight:700;
	letter-spacing:-1px;
	padding:14px 0 18px;
	word-spacing:5px
}
.contentbox {
	font-size:14px;
	letter-spacing:0;
	line-height:22px;
	color:#FFF;
	width:94%
}
.contentmore {
	padding:19px 0 0
}
.contentmore a {
	word-spacing:-1px;
	color:#fff;
	text-decoration:none;
	font-size:15px
}
#content {
	padding:47px 0 0;
	color:#777;
	font-family:"Source Sans Pro",sans-serif;
	font-size:14px
}
#content a {
	text-decoration:underline
}
#content a:hover {
	text-decoration:none
}
h1 {
	color:#4D4D4D;
	font-family:'PT Sans',sans-serif;
	font-size:24px;
	line-height:38px;
	padding-bottom:10px;
}
h1.single-title {
	padding-bottom:0
}
h2 {
	font-family:'PT Sans',sans-serif;
	color:#5D96D6;
	font-size:19px;
	margin-bottom:10px;
	margin-top:8px;
}
h3 {
	font-family:'PT Sans',sans-serif;
	color:#5D96D6;
	font-size:17px;
	margin-bottom:10px;
	margin-top:8px;
}
h4 {
	font-family:'PT Sans',sans-serif;
	color:#777;
	font-size:15px;
	margin-bottom:0
}
.page-content {
	padding:12px 0 60px;
	width:954px
}
#content p {
	line-height:20px;
	padding:0 0 14px
}
.feetright h2 {
  margin: 0;
  margin-top: -12px;
}
#sitefeet a {
	text-decoration:underline !important
}
#sitefeet {
	padding:56px 0 70px;
	background:#323232
}
.grid66 {
	color:#D3D3D3;
	float:left;
	margin-right:4.5%;
	width:66%
}
.grid30 {
	width:28%;
	float:left
}
.grid30 h2 {
	margin-bottom:12px!important
}
.leftCol #address {
	padding-bottom:26px;
	position:relative;
	margin-top: -22px;
}
#sitefeet h2 {
	font-family:'Source Sans Pro',sans-serif;
	color:#d3d3d3;
	font-size:14px;
	font-weight:700;
	margin-bottom:5px
}
.one_half {
	float:left;
	margin-right:4%!important;
	width:48.7%!important
}
#text-7 .textwidget h2 {
  margin-bottom: -15px;
}
.sidebararea h2 {
  margin-bottom: 0px;
}
#sitefeet .textwidget {
	font-size:14px;
	line-height:24px
}
.one_half.last_column {
	margin-right:0!important;
	width:46%!important
}
.feetline {
	padding-bottom:21px;
	padding-top:10px;
	border-bottom:1px solid #4f4f4f
}
.feetline h2 {
	margin-bottom:0!important;
	padding-bottom:6px
}
#sitefeet ul li {
	margin-bottom:13px
}
#sitefeet ul li a {
	font-size:14px
}
.sidebararea .sidebox {
	border-bottom:1px solid #D6D6D6;
	margin-bottom:30px;
	margin-top:6px;
	padding-bottom:35px
}
.sidebararea h2 {
	color:#777;
	font-family:'PT Sans',sans-serif;
	font-size:18px;
	line-height:28px;
	padding-bottom:10px;
	word-spacing:-2px
}
.search:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden
}
.search input[type=text] {
	border:1px solid #D6D6D6;
	color:#C8C8C8;
	float:left;
	font-family:'Source Sans Pro',sans-serif;
	font-size:18px;
	font-style:italic;
	height:33px;
	line-height:100%;
	text-indent:10px;
	width:73%
}
.search input[type=submit] {
	background-color:#508ACB;
	border:0 none;
	color:#FFF;
	cursor:pointer;
	float:left;
	font-family:'Roboto Slab',serif;
	font-size:18px;
	height:37px;
	margin-left:10px;
	width:69px
}
.sidebox a {
	color:#508ACB;
	font-size:14px
}
.sidebox li {
	list-style:none outside none;
	margin-bottom:8px
}
#sidemenuarea h2 {
	padding-bottom:10px
}
#sidemenuarea li {
	margin-bottom:8px
}
.nodisp {
	display:none
}
.breadcrumb .container {
	background:#5D96D6
}
.padit {
	padding:10px 0
}
.single-post .stature {
	padding-bottom:20px
}
.img_disp img {
	max-width:100%;
	margin-bottom:14px
}
.screen-reader-text {
	float:left;
	margin-right:16px;
	margin-top:10px
}
.error404 .search {
	margin-top:40px
}
.error404 #s {
	width:47%
}
.blog-post {
	margin-bottom:40px
}
.blog-post h2 a {
	color:#777;
	text-decoration:none!important
}
.blog-post dfn {
	color:#5D96D6;
	display:block;
	font-style:normal;
	margin:8px 0
}
.blog-single dfn {
	color:#5D96D6;
	display:block;
	font-style:normal;
	margin:8px 0;
	background:url(images/continue-bg.jpg) repeat-x scroll 0 0 rgba(0,0,0,0)
}
#content .wp-pagenavi a,#content dfn a {
	text-decoration:none
}
.blog-post p {
	padding-bottom:5px
}
.blog-post h2 {
	line-height:31px;
	padding-bottom:0
}
.archive-title {
	padding-bottom:20px
}
.widget_tag_cloud li {
	display:inline-block;
	line-height:37px
}
.widget_tag_cloud a {
	margin-bottom:10px;
	display:inline-block;
	line-height:37px;
	background-color:#444;
	color:#FFF;
	font-weight:700;
	padding:0 20px;
	text-decoration:none!important
}
.widget_tag_cloud a:hover {
	color:#508acb
}
	#content .blog-post div a.excerpt-read-more {
	background:url(images/continue-a.jpg) no-repeat scroll 0 0 rgba(0,0,0,0);
	color:#FFF;
	display:inline-block;
	font-family:'PT Sans',sans-serif;
	height:37px;
	line-height:37px;
	text-align:center;
	text-decoration:none;
	width:155px
}
.blog-post div {
	max-width:99%;
	background:url(images/continue-bg.jpg) repeat-x scroll 0 0 rgba(0,0,0,0)
}
.contact-form {
	background-color:white;
	padding:24px 0px
}
.contact-form input[type=email],.contact-form input[type=text],.contact-form textarea {
	width:100%;
	display:block;
	height:37px;
	line-height:100%;
	border:1px solid #b8b8b8;
	background-color:#FFF;
	font-family:'Source Sans Pro',sans-serif;
	text-indent:10px;
	color:#777;
	font-style:italic;
	font-weight:400;
	font-size:14px;
	margin-bottom:20px
}
.contact-form textarea {
	height:180px;
	line-height:normal;
	padding:10px 0;
	border:1px solid #b8b8b8;
}
.contact-form input[type=submit] {
	background-color:#508acb;
	border:0;
	float:right;
	font-family:'Roboto Slab',serif;
	font-weight:400;
	font-size:18px;
	color:#FFF;
	padding:10px 20px;
	cursor:pointer
}
	#gform_submit_button_2 {
	cursor:pointer;
	font-size:18px!important
}
	#gform_submit_button_2:hover {
	background-position:0 -40px
}
.gform_wrapper .textarea {
	border:1px solid #000;
	height:88px;
	overflow:auto;
	padding:0;
}
	#gform_2 {
	color:#261317;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	line-height:20px
}
.gform_wrapper {
	margin:10px 0!important;
	max-width:100%!important
}
.gform_validation_error {
	margin:0 0!important
}
.gform_wrapper label {
	display:none!important;
	line-height:14px!important;
	margin:0!important
}
.gform_wrapper .gform_footer {
	clear:both;
	height:46px;
	margin:0!important;
	padding:5px 0 0!important
}
.gform_wrapper textarea.medium {
	border:0 none;
	height:175px!important;
	margin:0!important
}
.gform_wrapper .top_label li.gfield.gf_left_half {
	margin:0 0 2px!important
}
.gform_wrapper .simple_captcha_medium input {
	height:32px;
	margin-left:5px;
	padding:0;
	width:90px
}
	body .gform_wrapper .gfield_captcha_container img.gfield_captcha {
	float:left!important;
	margin-top:3px!important
}
.gform_wrapper .gfield_captcha_input_container {
	float:left!important
}
	#field_2_8 {
	margin:0!important
}
.gfield_captcha {
	width:100px;
	height:32px
}
.gfield_contains_required .gfield_description validation_message {
	display:none
}
.gfield_error .textarea,.gfield_error input {
	background:#FFDFDF!important;
	color:#790000!important
}
.gfield_error .validation_message {
	display:none
}
.validation_error {
	color:#790000!important;
	font-size:13px!important;
	line-height:normal!important;
	margin:0!important
}
.gform_wrapper li.gfield.gfield_error,.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border:0 none!important;
	margin-bottom:0!important;
	padding:0!important;
	background:none!important
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top:0!important
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin:0!important;
	padding:0!important
}
.gform_wrapper .medium {
	color:#C2B5A6;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-style:italic
}
.gform_wrapper .top_label input.medium,.gform_wrapper .top_label select.medium {
	width:100%
}
	#field_2_9 .ginput_container {
	width:70%
}
#field_2_5 .ginput_container textarea {
  border:1px solid #b8b8b8;
  color: #777;
  font-family:"Source Sans Pro",sans-serif;
  padding-top: 14px;
}
#field_2_9 {
	float:left;
	width:48%;
	padding-top:10px;
	display: none;
}
#allowed_tags {
	display:none
}
abbr,acronym,span.caps {
	cursor:help
}
abbr,acronym {
	border-bottom:1px dashed #999
}
blockquote {
	margin:15px 30px 25px 10px;
	padding-left:20px;
	border-left:5px solid #ddd;
	color: #999;
	font-style: italic;
}
blockquote cite {
	margin:5px 0 0;
	display:block
}
#content blockquote p {
  padding: 0;
}
.center {
	text-align:center
}
strong {
	font-weight:700
}
a img {
	border:0
}
.alignright {
	float:right
}
.alignleft {
	float:left;
	padding-left:30px;
	padding-bottom:20px
}
img.centered {
	display:block;
	margin-left:auto;
	margin-right:auto
}
img.alignright {
	display:inline;
	margin:0 0 2px 7px;
	padding:4px
}
img.alignleft {
	display:inline;
	margin:0 7px 2px 0;
	padding:4px
}
.align-right {
	float:right
}
.align-left {
	float:left;
	padding-left:30px;
	padding-bottom:20px
}
img.center {
	display:block;
	margin-left:auto;
	margin-right:auto
}
img.align-right {
	display:inline;
	margin:0 0 2px 7px;
	padding:4px
}
img.align-left {
	display:inline;
	margin:0 7px 2px 0;
	padding:4px
}
pre {
	border:solid 1px #9a9a9a;
	color:#00f;
	margin:10px;
	padding:10px;
	background:#f3f2ed
}
code {
	font-size:1em;
	color:#000
}
em {
	font-style:italic
}
#commentform label {
	width:108px;
	display:inline-block
}
.comment-form-url label {
	width:112px!important
}
#comments {
	clear:both;
	padding:40px 0 20px
}
#comments .navigation {
	padding:0 0 18px
}
h3#comments-title,h3#reply-title {
	color:#000;
	font-size:20px;
	font-weight:700;
	margin-bottom:0
}
h3#comments-title {
	padding:24px 0
}
#commentform input[type=email],
#commentform input[type=text],
#commentform textarea {
	height:37px;
	line-height:100%;
	margin-bottom: 20px;
	max-width: 400px;
	padding-top: 5px;
	padding-left: 8px;
}
#commentform label,
#commentform .last {
  display:none;
}
#commentform textarea {
  resize: none;
  min-height: 180px;
  margin-bottom: 0;
  padding-top: 14px;
}
#commentform input[type=submit] {
	background-color:#508acb;
	border:0;
	float:left;
	font-family:'Roboto Slab',serif;
	font-weight:400;
	font-size:18px;
	color:#FFF;
	padding:10px 20px;
	cursor:pointer;
}
.commentlist {
	list-style:none;
	margin:0
}
.commentlist li.comment {
	border-bottom:1px solid #e7e7e7;
	line-height:24px;
	margin:0 0 24px;
	padding:0 0 0 56px;
	position:relative
}
.commentlist li:last-child {
	border-bottom:0;
	margin-bottom:0
}
#comments .comment-body ol,#comments .comment-body ul {
	margin-bottom:18px
}
#comments .comment-body p:last-child {
	margin-bottom:6px
}
#comments .comment-body blockquote p:last-child {
	margin-bottom:24px
}
.commentlist ol {
	list-style:decimal
}
.commentlist .avatar {
	position:absolute;
	top:0;
	left:0;
	border:7px solid #e7e6e6
}
.comment-author {
	background:#efefef;
	padding:3px 20px 3px 14px;
	font-size:12px
}
.comment-author a {
	color:#555
}
.comment-author a:hover {
	color:#000
}
.comment-author cite {
	color:#000;
	font-style:normal;
	font-weight:700;
	padding-right:10px
}
.comment-author .says {
	font-style:italic
}
.comment-meta {
	font-size:12px;
	margin:0 0 38px
}
.comment-meta a:link,.comment-meta a:visited {
	color:#888;
	text-decoration:none
}
.comment-meta a:active,.comment-meta a:hover {
	color:#ff4b33
}
.reply {
	font-size:10px;
	padding:0 0 24px
}
#content .reply a {
	color:#fff;
	font-size:10px;
	background:#333;
	padding:1px 7px;
	display:block;
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #ccc
}
.reply a:hover {
	color:#ccc
}
.commentlist .children {
	list-style:none;
	margin:0
}
.commentlist .children li {
	border:0;
	margin:0
}
.nocomments,.nopassword {
	display:none
}
#comments .pingback {
	border-bottom:1px solid #e7e7e7;
	margin-bottom:18px;
	padding-bottom:18px
}
.commentlist li.comment+li.pingback {
	margin-top:-6px
}
#comments .pingback p {
	color:#888;
	display:block;
	font-size:12px;
	line-height:18px;
	margin:0
}
#comments .pingback .url {
	font-size:13px;
	font-style:italic
}
input[type=submit] {
	color:#333
}
#respond {
	border-top:1px solid #e7e7e7;
	padding:20px 0 0;
	overflow:hidden;
	position:relative
}
#respond p {
	margin:0
}
#respond .comment-notes {
	margin-bottom:1em
}
.form-allowed-tags {
	line-height:1em
}
.children #respond {
	margin:0 48px 0 0
}
h3#reply-title {
	margin:18px 0
}
#comments-list #respond {
	margin:0 0 18px
}
#comments-list ul #respond {
	margin:0
}
#cancel-comment-reply-link {
	font-size:12px;
	font-weight:400;
	line-height:18px
}
#respond .required {
	color:#ff4b33;
	font-weight:700
}
#respond label {
	color:#888;
	font-size:12px
}
#respond input {
	margin:0 0 9px;
}
#respond .form-allowed-tags {
	color:#888;
	font-size:12px;
	line-height:18px
}
#respond .form-allowed-tags code {
	font-size:11px
}
#respond .form-submit {
	margin:12px 0
}
#respond .form-submit input {
	font-size:14px;
	width:auto
}
.navigation a {
	color:#444
}
#author,#comment,#email,#url {
	width:100%;
	color:#777;
	font-family:"Source Sans Pro",Arial,Helvetica,sans-serif;
	border:1px solid #b8b8b8;
	font-style: italic;
	font-size: 14px;
	color: #777;
}
#comment {
	width:428px;
	height:120px;
	margin-bottom:15px
}
#phonenum .emailus {
  display: none;
}

/**** 120 PX THROUGH TO 600 PX ****/
@media only screen and (min-width:120px) and (max-width:600px) {
  .tripplecontent
  {
  	width:49%!important;
  	margin-left:1%
  }
  .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
  .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
  	width: 49%;
  }
  body #thumb-nav a {
  	min-height:34px
  }
  .gform_wrapper .top_label li.gfield.gf_left_half,.gform_wrapper .top_label li.gfield.gf_right_half {
  	float:none;
  	width:100%
  }
  #field_2_8 {
  	padding:30px 0 0;
  	clear:both!important;
  }
  #field_2_8 label {
  	display:block!important
  }
}

/**** 120 PX THROUGH TO 420 PX ****/
@media only screen and (min-width:120px) and (max-width:420px) {
	body #logo {
	  width: 100%;
  	font-size: 24px;
  	text-align: center;
  	height: 20px;
  }
  body .box {
  	padding:5% 2%;
  	width:85%;
  	margin:10px auto;
  	float:none;
  	min-height:210px!important
  }
  .boximg {
  	margin:0 auto
  }
  .contentmore,.titlebox {
  	text-align:center
  }
  body #thumb-nav a {
  	min-height:16px !important
  }
  #thumb-nav li {
  	float:none  !important;
  	width:100% !important;
  	border-bottom:1px solid #fff !important
  }
}

/**** 420 PX THROUGH TO 587 PX ****/
@media only screen and (min-width:420px) and (max-width:587px) {
	body #logo {
	  width: 100%;
  	font-size: 32px;
  	text-align: center;
  	height: 29px;
  }
}

/**** 10 PX THROUGH TO 1110 PX ****/
@media only screen and (min-width:100px) and (max-width:1110px) {
  #menuarea {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }
  #mainmenu {
    margin: auto;
    float: none;
    height: 26px;
    width: 330px;
  }
  #menu-main-menu li {
    margin-left: 10px;
  }
  #phonenum {
    border-top: 1px solid #747474;
    padding-top: 8px;
    width: 100%;
    text-align: center;
  }
  #phonenum .emailus {
    display: inline;
  }
  #phonenum a:link,
  #phonenum a:hover,
  #phonenum a:active,
  #phonenum a:visited {
    color: white;
  }
}

/**** 100 PX THROUGH TO 767 PX ****/
@media only screen and (min-width:100px) and (max-width:767px) {
  #slidebanner {
    display: none;
  }
  #author, #comment, #email, #url {
    width: 260px;
  }
  #logo img,#menuarea {
  	width:100%;
  	margin-left: 0px;
  }
  #phonenum {
  	font-size:15px;
  	text-align:center;
  	width:100%
  }
  .sitewrapper {
  	overflow:hidden;
  	margin:0;
  	max-width:100%
  }
  #slidebanner {
  	float:none;
  	width:100%
  }
  .tripplecontent {
  	float:left;
  	line-height:14px;
  	margin-top:19px;
  	width:24%
  }
  .rightservice {
  	float:none;
  	margin:0;
  	padding:15px 0 30px 10px;
  	width:100%;
  	border:0
  }
  .rightservice .maintripple {
  	 display: none
  }
  .maintripple {
  	text-align:center;
  	font-weight:700
  }
  #logo {
  	float:none;
  	margin:27px auto;
  	height: 32px;
  	width:auto;
  	text-align: center;
  }
  #boxes {
  	padding:28px 20px
  }
  .box {
  	margin-right:2%;
  	padding:2%;
  	width:27.2%;
  	min-height:275px
  }
  .contentbox {
  	text-align: left;
  }
  #content {
  	padding:20px
  }
  #sitefeet {
  	padding:56px 20px 70px
  }
  .grid66 {
  	width:100%;
  	float:none
  }
  .grid30 {
  	width:100%;
  	float:none;
  	margin-top:30px
  }
  #thumb-nav {
  	position:relative;
  	width:100%
  }
  #thumb-nav li {
  	float:left;
  	border:0;
  	width:25%
  }
  #thumb-nav li.first {
  	padding:0
  }
  #thumb-nav a {
  	padding:20px 3%;
  	text-align:center;
  	font-size:14px
  }
  body .nivo-caption {
  	background-color:rgba(0,0,0,.75);
  	left:0;
  	padding:10px;
  	position:relative;
  	top:0;
  	width:100%
  }
  body .slidermain {
  	font-size:1.2em;
  	padding-bottom:0
  }
  body .slidecontent {
  	font-size:.8em;
  	margin-top:10px
  }
  body .theme-default .nivoSlider {
  	background:0 0
  }
  .lineinput a {
  	font-size:15.4px
  }
  #thumb-nav li {
  	background:#689CD6
  }
  .page-content {
  	padding:22px 0 29px
  }
  .pagecontentarea {
  	float:none;
  	width:100%;
  	padding-bottom:60px
  }
  .sidebararea {
  	float:none;
  	margin-left:0;
  	width:100%;
  }
  .contact-form {
  	margin-bottom:30px
  }
  .contact-form .col {
  	float:none;
  	width:100%
  }
  .contact-form textarea {
  	margin-top:20px
  }
  .contact-form input[type=submit] {
  	float:none
  }
}

/**** 768 PX THROUGH TO 1110 PX ****/
@media only screen and (min-width:768px) and (max-width:1110px) {
  #menuarea {
  	width:100%;
  	margin-left: 0px;
  }
  #phonenum {
  	text-align:center;
  	width:100%
  }
  .sitewrapper {
  	overflow:hidden;
  	margin:0;
  	max-width:100%
  }
  #slidebanner {
  	float:none;
  	width:100%
  }
  .tripplecontent {
  	float:left;
  	line-height:14px;
  	margin-top:19px;
  	width:24%
  }
  .rightservice {
  	float:none;
  	margin:0;
  	padding:25px 0 25px 10px;
  	width:100%;
  	border:0
  }
  .rightservice .maintripple  {
  	 display: none
  }
  .maintripple {
  	text-align:center;
  	font-weight:700;
  	font-size:25.68px;
  	line-height: 20px;
  	padding-bottom: 0
  }
  #logo {
  	float:none;
  	margin:27px auto !important;
  	font-size: 44px;
  	line-height: 100%;
  	height: 35px;
  	width:auto;
  	text-align: center;
  }
  #boxes {
  	padding:28px 20px
  }
  .box {
  	margin-right:2%;
  	padding:2%;
  	width:27.2%;
  	min-height:260px
  }
  #content {
  	padding:20px
  }
  #sitefeet {
  	padding:56px 20px 70px
  }
  .lineinput a {
  	font-size:19.4px
  }
  .pagecontentarea {
  	float:none;
  	width:100%;
  	padding-bottom:60px
  }
  .sidebararea {
  	float:none;
  	margin-left:0;
  	width:100%
  }
}